## libclass-accessor-grouped-perl 0.09003

=== debian/changelog ===
libclass-accessor-grouped-perl (0.09003-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Recommend libclass-xsaccessor-perl.
  * Add build-dependency on libclass-xsaccessor-perl to use Class::XSAccessor
    during tests.
  * Use source format 3.0 (quilt).
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * debian/copyright: Update years of copyright.

  [ gregor herrmann ]
  * Bump debhelper build dependency to 7.2.13 (Module::AutoInstall).

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 26 Apr 2010 16:53:15 +0900

libclass-accessor-grouped-perl (0.09002-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * Remove (build) dependency on Class::XSAccessor as per upstream changes.
  * Remove runtime dependency on libsub-identify-perl (only used during
    tests).
  * Make (build) dependency on libsub-name-perl versioned.
  * debian/rules: move environment variable for tests to an override.
  * debian/copyright: remove X-Comment, the copyright notice is now in the
    module itself.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Tue, 09 Feb 2010 16:50:08 +0100

libclass-accessor-grouped-perl (0.09000-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Use Class::XSAccessor if available (RT#45577)
  * Standards-Version 3.8.3 (remove version dependency on perl)
  * Added myself to Uploaders and Copyright
  * Updated machine-readable copyright file (add copyright years)
  * Use short debhelper rules format
  * Updated dependencies (libsub-name-perl, libsub-identify-perl)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Add libclass-xsaccessor-perl to Recommends and Build-Depends-Indep.
  * Add libtest-strict-perl to Build-Depends-Indep (additional test).

 -- Jonathan Yu <frequency@cpan.org>  Mon, 24 Aug 2009 07:57:34 -0400

libclass-accessor-grouped-perl (0.08003-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump Standards-Version to 3.8.1 (no changes)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 07 Apr 2009 16:15:27 +0200

libclass-accessor-grouped-perl (0.08002-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ansgar Burchardt ]
  * New upstream release.
  * Convert debian/copyright to proposed machine-readable format.
  * Refresh debian/rules for debhelper 7.
  * Add myself to Uploaders.
  * debian/control: Bump Standards-Version to 3.8.0 (no changes)

  [ gregor herrmann ]
  * debian/control: remove libmodule-install-perl from Build-Depends-Indep and
    wrap line.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 22 Nov 2008 22:11:47 +0100

libclass-accessor-grouped-perl (0.08001-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * Set debhelper compatibility level to 6.
  * debian/rules:
    - remove OPTIMIZE, this package is architecture: all
    - move tests to build-stamp target
    - move invocation of dh_clean before make realclean
    - let install-stamp target depend on build-stamp
    - remove unneeded and commented out dh_* calls
    - don't install README (just a text version of the POD)
  * debian/control:
    - move libmodule-install-perl to Build-Depends-Indep
    - change short description (thanks, linda)
    - remove unneeded ${shlibs:Depends} from Depends.
  * debian/copyright:
    - add upstream source location
    - change to new format
    - add packaging copyright

 -- Roberto C. Sanchez <roberto@debian.org>  Sun, 13 Jan 2008 14:39:35 -0500

libclass-accessor-grouped-perl (0.07000-1) unstable; urgency=low

  * New upstream release.
  * Add XS-Vcs-Svn field to debian/control.
  * Activate additional tests and add libtest-pod-perl and
    libtest-pod-coverage-perl to Build-Depends-Indep.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 14 Jul 2007 21:51:56 +0200

libclass-accessor-grouped-perl (0.06000-1) unstable; urgency=low

  * Initial Release (closes: #429801).

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 19 Jun 2007 11:52:38 +0200
