=== debian/watch ===
version=3
http://search.cpan.org/dist/Class-Accessor-Grouped/ .*/Class-Accessor-Grouped-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
