## libclass-accessor-grouped-perl 0.09006

=== debian/changelog ===
libclass-accessor-grouped-perl (0.09006-1) unstable; urgency=low

  * New upstream release
    + Now needs Test::More 0.94 for testing
  * No longer run author tests
  * Slight rewording of package description

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 04 Oct 2010 22:45:22 -0400

libclass-accessor-grouped-perl (0.09004-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: point to /usr/share/common-licenses/GPL-1.
  * Set Standards-Version to 3.9.1 (no changes).
  * debian/control: remove version from libsub-name-perl (build) dependency.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Aug 2010 12:48:39 +0200
