=== debian/control ===
Source: libclass-accessor-grouped-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13~)
Build-Depends-Indep: perl, libclass-inspector-perl, libtest-exception-perl,
 libmro-compat-perl, libsub-name-perl, libsub-identify-perl,
 libclass-xsaccessor-perl, libtest-simple-perl (>= 0.94) 
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Class-Accessor-Grouped/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclass-accessor-grouped-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclass-accessor-grouped-perl/

Package: libclass-accessor-grouped-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libclass-inspector-perl,
 libmro-compat-perl, libsub-name-perl
Recommends: libclass-xsaccessor-perl
Description: Perl module to build groups of accessors
 Class::Accessor::Grouped is a Perl module that allows you to build groups
 of accessors that will call different getters and setters.
 .
 For more information, see Class::Accessor (libclass-accessor-perl).
