## libclass-accessor-grouped-perl 0.10003

=== debian/changelog ===
libclass-accessor-grouped-perl (0.10003-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * New upstream release
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * debian/copyright: update years of copyright for inc/Module/*.
  * debian/control: drop (build) dependency on libmro-compat-perl; add
    versioned perl as an alternative for Test::More build dependency.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jun 2011 19:36:10 +0200

libclass-accessor-grouped-perl (0.10002-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Antony Gelberg ]
  * New upstream release

  [ gregor herrmann ]
  * debian/copyright: update formatting and list of packagers.
  * debian/control: update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 Jan 2011 18:49:35 +0100
