=== debian/control ===
Source: libclass-accessor-grouped-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libclass-inspector-perl,
 libclass-xsaccessor-perl,
 libsub-name-perl,
 libtest-exception-perl (>= 0.31),
 perl (>= 5.11.1) | libtest-simple-perl (>= 0.94) 
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Class-Accessor-Grouped/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclass-accessor-grouped-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclass-accessor-grouped-perl/

Package: libclass-accessor-grouped-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libclass-inspector-perl,
 libsub-name-perl
Recommends: libclass-xsaccessor-perl
Description: Perl module to build groups of accessors
 Class::Accessor::Grouped is a Perl module that allows you to build groups
 of accessors that will call different getters and setters.
 .
 For more information, see Class::Accessor (libclass-accessor-perl).
