## libclass-accessor-grouped-perl 0.10004

=== debian/changelog ===
libclass-accessor-grouped-perl (0.10004-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Fabrizio Regalli ]
  * Imported Upstream version 0.10004
  * Update d/copyright to latest .174 revision of DEP-5 format
  * Fixed missing-license-text-in-dep5-copyright lintian message
  * Added version (>= 1.11) to libclass-xsaccessor-perl dependency
  * Added version (>= 0.05) to libsub-name-perl dependency
  * Added libdevel-hide-perl as B-D-I

 -- Fabrizio Regalli <fabreg@fabreg.it>  Thu, 01 Dec 2011 23:52:13 +0100
