=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
+ libdevel-hide-perl,
  libclass-inspector-perl,
- libclass-xsaccessor-perl,
- libsub-name-perl,
+ libclass-xsaccessor-perl (>= 1.11),
+ libsub-name-perl (>= 0.05),
  libtest-exception-perl (>= 0.31),
  perl (>= 5.11.1) | libtest-simple-perl (>= 0.94) 
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
@@ -16,14 +17,14 @@
  Fabrizio Regalli <fabreg@fabreg.it>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Class-Accessor-Grouped/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libclass-accessor-grouped-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libclass-accessor-grouped-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libclass-accessor-grouped-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-accessor-grouped-perl.git
 
 Package: libclass-accessor-grouped-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends},
  libclass-inspector-perl,
- libsub-name-perl
+ libsub-name-perl (>= 0.05),
 Recommends: libclass-xsaccessor-perl
 Description: Perl module to build groups of accessors
  Class::Accessor::Grouped is a Perl module that allows you to build groups
