## libclass-accessor-grouped-perl 0.10006

=== debian/changelog ===
libclass-accessor-grouped-perl (0.10006-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Dec 2011 01:11:05 +0100

libclass-accessor-grouped-perl (0.10005-1) unstable; urgency=low

  * New upstream release.
  * Bump version of libclass-xsaccessor-perl in B-D-I and Recommends.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Dec 2011 23:40:16 +0100
