=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends-Indep: perl,
  libdevel-hide-perl,
  libclass-inspector-perl,
- libclass-xsaccessor-perl (>= 1.11),
+ libclass-xsaccessor-perl (>= 1.13),
  libsub-name-perl (>= 0.05),
  libtest-exception-perl (>= 0.31),
  perl (>= 5.11.1) | libtest-simple-perl (>= 0.94) 
@@ -24,8 +24,8 @@
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends},
  libclass-inspector-perl,
- libsub-name-perl (>= 0.05),
-Recommends: libclass-xsaccessor-perl
+ libsub-name-perl (>= 0.05)
+Recommends: libclass-xsaccessor-perl (>= 1.13)
 Description: Perl module to build groups of accessors
  Class::Accessor::Grouped is a Perl module that allows you to build groups
  of accessors that will call different getters and setters.
