## libclass-accessor-grouped-perl 0.10010

=== debian/changelog ===
libclass-accessor-grouped-perl (0.10010-1) unstable; urgency=low

  * Imported Upstream version 0.10010
  * Remove libtest-simple-perl dependency since upstream requires only
    0.88 now
  * Remove libextutils-cbuilder-perl version dependency

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 01 May 2013 09:11:28 +0200

libclass-accessor-grouped-perl (0.10009-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.10009
  * Update debian/copyright (years and format)
  * Bump Standards-Version to 3.9.4
  * Dependencies:
    + add libmodule-runtime-perl
    + add libpackage-stash-perl, libextutils-cbuilder-perl (>= 0.27) in
      build-dependencies
    + remove libclass-inspector-perl

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 19 Mar 2013 06:29:32 +0100
