=== debian/control ===
Source: libclass-accessor-grouped-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libclass-xsaccessor-perl (>= 1.13),
                     libdevel-hide-perl,
                     libmodule-runtime-perl (>= 0.012),
                     libpackage-stash-perl,
                     libsub-name-perl (>= 0.05),
                     libtest-exception-perl (>= 0.31),
                     perl (>= 5.11.2) | libextutils-cbuilder-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-accessor-grouped-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-accessor-grouped-perl.git
Homepage: https://metacpan.org/release/Class-Accessor-Grouped/

Package: libclass-accessor-grouped-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmodule-runtime-perl (>= 0.012)
Recommends: libclass-xsaccessor-perl (>= 1.13),
            libsub-name-perl (>= 0.05)
Description: Perl module to build groups of accessors
 Class::Accessor::Grouped is a Perl module that allows you to build groups
 of accessors that will call different getters and setters.
 .
 For more information, see Class::Accessor (libclass-accessor-perl).
