=== debian/watch ===
version=3
https://metacpan.org/release/Class-Accessor-Grouped/ .*/Class-Accessor-Grouped-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
