## libclass-accessor-grouped-perl 0.10012

=== debian/changelog ===
libclass-accessor-grouped-perl (0.10012-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 0.10012
  * Update years of packaging copyright.
  * Bump versioned (build) dependency on libclass-xsaccessor-perl.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Oct 2014 18:00:19 +0200
