=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libclass-xsaccessor-perl (>= 1.13),
+Build-Depends-Indep: libclass-xsaccessor-perl (>= 1.19),
                      libdevel-hide-perl,
                      libmodule-runtime-perl (>= 0.012),
                      libpackage-stash-perl,
@@ -17,17 +17,18 @@
                      libtest-exception-perl (>= 0.31),
                      perl (>= 5.11.2) | libextutils-cbuilder-perl,
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-accessor-grouped-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclass-accessor-grouped-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-accessor-grouped-perl.git
-Homepage: https://metacpan.org/release/Class-Accessor-Grouped/
+Homepage: https://metacpan.org/release/Class-Accessor-Grouped
+Testsuite: autopkgtest-pkg-perl
 
 Package: libclass-accessor-grouped-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libmodule-runtime-perl (>= 0.012)
-Recommends: libclass-xsaccessor-perl (>= 1.13),
+Recommends: libclass-xsaccessor-perl (>= 1.19),
             libsub-name-perl (>= 0.05)
 Description: Perl module to build groups of accessors
  Class::Accessor::Grouped is a Perl module that allows you to build groups
