=== debian/control ===
Source: libclass-accessor-grouped-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-xsaccessor-perl,
                     libdevel-hide-perl,
                     libmodule-runtime-perl,
                     libpackage-stash-perl,
                     libsub-name-perl,
                     libtest-exception-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-accessor-grouped-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-accessor-grouped-perl.git
Homepage: https://metacpan.org/release/Class-Accessor-Grouped

Package: libclass-accessor-grouped-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmodule-runtime-perl
Recommends: libclass-xsaccessor-perl,
            libsub-name-perl
Description: Perl module to build groups of accessors
 Class::Accessor::Grouped is a Perl module that allows you to build groups
 of accessors that will call different getters and setters.
 .
 For more information, see Class::Accessor (libclass-accessor-perl).
