=== debian/watch ===
version=4
https://metacpan.org/release/Class-Accessor-Grouped .*/Class-Accessor-Grouped-v?@ANY_VERSION@@ARCHIVE_EXT@$
